contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0229832.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/m3bx-v840
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/229832
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/229832
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0176/0229832/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0229832/
identification:
  abstract:
    en: This dataset consists of surface measurements of partial pressure of CO2 (pCO2),
      pH on total scale, water temperature, salinity, and other variables in the Casco
      Bay, Gulf of Maine from 2015-04-23 to 2020-06-12. The central goal of this project
      was to install continuous monitoring sensors in Casco Bay to measure ocean and
      coastal acidification parameters at high temporal resolution. The system was
      installed at the Southern Maine Community College (SMCC) pier in South Portland,
      Maine. The pier is located in the Portland Channel, an important southern outlet
      of Casco Bay, and near outlets of the Fore and Presumpscot rivers in a relatively
      urban area of Casco Bay. This location was selected because it is nearshore,
      accessible, and has historic nutrient data collected by the Friends of Casco
      Bay. Sensors for temperature/conductivity/salinity, dissolved oxygen, pH and
      pCO2 were mounted to a ‘lander’ frame, which was lowered via davit to the bottom.  Sensor
      data were thus collected approximately 1m from the bottom, and at varying depth
      depending on the tide.
    fr: This dataset consists of surface measurements of partial pressure of CO2 (pCO2),
      pH on total scale, water temperature, salinity, and other variables in the Casco
      Bay, Gulf of Maine from 2015-04-23 to 2020-06-12. The central goal of this project
      was to install continuous monitoring sensors in Casco Bay to measure ocean and
      coastal acidification parameters at high temporal resolution. The system was
      installed at the Southern Maine Community College (SMCC) pier in South Portland,
      Maine. The pier is located in the Portland Channel, an important southern outlet
      of Casco Bay, and near outlets of the Fore and Presumpscot rivers in a relatively
      urban area of Casco Bay. This location was selected because it is nearshore,
      accessible, and has historic nutrient data collected by the Friends of Casco
      Bay. Sensors for temperature/conductivity/salinity, dissolved oxygen, pH and
      pCO2 were mounted to a ‘lander’ frame, which was lowered via davit to the bottom.  Sensor
      data were thus collected approximately 1m from the bottom, and at varying depth
      depending on the tide. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0229832, 90UY20150423, Aanderaa Oxygen Optode, CO2 ANALYZERS > CO2 ANALYZERS,
        CONDUCTIVITY, Casco Bay, 'Casco Bay, Gulf of Maine', Coastal, DISSOLVED OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, Gulf of Maine, MJTGXE,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE, Ocean Carbon
          and Acidification Data System (OCADS) Project, Optode_O2, SALINOMETERS,
        SAMI-CO2, SAMI_CO2, SBE-37, SBE37_CON, SBE_37_TEMP, Sea-bird SeaFET, Surface
          measurement, Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        University of New Hampshire, chemical, in situ, salinometer, temperature sensor]
      fr: [0229832 (FR), 90UY20150423 (FR), Aanderaa Oxygen Optode (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), CONDUCTIVITY (FR), Casco Bay (FR), 'Casco Bay, Gulf
          of Maine (FR)', Coastal (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), Gulf of Maine (FR), MJTGXE (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Optode_O2 (FR), SALINOMETERS
          (FR), SAMI-CO2 (FR), SAMI_CO2 (FR), SBE-37 (FR), SBE37_CON (FR), SBE_37_TEMP
          (FR), Sea-bird SeaFET (FR), Surface measurement (FR), Surface underway (FR),
        TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), University of New Hampshire
          (FR), chemical (FR), in situ (FR), salinometer (FR), temperature sensor
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > CONDUCTIVITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, SBE37_SALINITY, US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, 'pHINT, pHEXT', partial pressure
          of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > CONDUCTIVITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), SBE37_SALINITY (FR), US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), 'pHINT, pHEXT (FR)', partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface measurements of partial pressure of CO2 (pCO2), pH on total scale,
      water temperature, salinity, and other variables in the Casco Bay, Gulf of Maine
      from 2015-04-23 to 2020-06-12 (NCEI Accession 0229832)
    fr: Surface measurements of partial pressure of CO2 (pCO2), pH on total scale,
      water temperature, salinity, and other variables in the Casco Bay, Gulf of Maine
      from 2015-04-23 to 2020-06-12 (NCEI Accession 0229832) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0229832
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.2285, 43.6512, -70.2283, 43.6512]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
